.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.363000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.099664px;}
._8{width:1.094001px;}
._4{width:4.076127px;}
._0{width:30.594560px;}
._2{width:40.593717px;}
._6{width:58.302957px;}
._3{width:92.448309px;}
._7{width:114.463266px;}
._5{width:126.067356px;}
.fc1{color:rgb(166,166,166);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.159982px;}
.fs6{font-size:47.999981px;}
.fs2{font-size:56.159978px;}
.fs5{font-size:63.839974px;}
.fs3{font-size:80.159968px;}
.fs4{font-size:87.839965px;}
.fs1{font-size:95.999962px;}
.y49{bottom:5.011884px;}
.ye{bottom:5.011976px;}
.y5f{bottom:5.011979px;}
.y11{bottom:5.011989px;}
.y14{bottom:5.012002px;}
.y17{bottom:5.012015px;}
.y1a{bottom:5.012028px;}
.y1d{bottom:5.012041px;}
.y1f{bottom:5.012054px;}
.y22{bottom:5.012067px;}
.y25{bottom:5.012080px;}
.y28{bottom:5.012093px;}
.y2b{bottom:5.012106px;}
.y2e{bottom:5.012119px;}
.y31{bottom:5.012131px;}
.y34{bottom:5.012144px;}
.y37{bottom:5.012156px;}
.y3a{bottom:5.012169px;}
.y46{bottom:7.711163px;}
.y4{bottom:8.289583px;}
.y0{bottom:22.494118px;}
.y2{bottom:62.019471px;}
.y42{bottom:110.992359px;}
.y41{bottom:142.034229px;}
.y40{bottom:173.076099px;}
.y3f{bottom:204.117969px;}
.y3e{bottom:235.159839px;}
.y3d{bottom:266.201709px;}
.y3c{bottom:313.246530px;}
.y3b{bottom:360.291352px;}
.y39{bottom:402.324004px;}
.y38{bottom:407.336173px;}
.y5c{bottom:427.966484px;}
.y36{bottom:435.101147px;}
.y35{bottom:440.113303px;}
.y33{bottom:466.143029px;}
.y63{bottom:468.456710px;}
.y32{bottom:471.155173px;}
.y5b{bottom:473.468853px;}
.y30{bottom:497.184912px;}
.y2f{bottom:502.197043px;}
.y5a{bottom:519.164028px;}
.y2d{bottom:528.226794px;}
.y2c{bottom:533.238913px;}
.y2a{bottom:560.811130px;}
.y59{bottom:564.666396px;}
.y29{bottom:565.823236px;}
.y27{bottom:593.395466px;}
.y26{bottom:598.407559px;}
.y58{bottom:610.168764px;}
.y24{bottom:625.979802px;}
.y23{bottom:630.991882px;}
.y57{bottom:655.671133px;}
.y21{bottom:658.371332px;}
.y20{bottom:663.383399px;}
.y1e{bottom:690.955668px;}
.y4b{bottom:695.967722px;}
.y56{bottom:701.366308px;}
.y1c{bottom:721.997550px;}
.y1b{bottom:727.009592px;}
.y55{bottom:746.868676px;}
.y19{bottom:754.581886px;}
.y18{bottom:759.593915px;}
.y62{bottom:786.394996px;}
.y16{bottom:787.166223px;}
.y54{bottom:787.359029px;}
.y61{bottom:791.407011px;}
.y15{bottom:792.178238px;}
.y60{bottom:792.371044px;}
.y13{bottom:819.750559px;}
.y12{bottom:824.762561px;}
.y53{bottom:837.873413px;}
.y10{bottom:852.334895px;}
.yf{bottom:857.346884px;}
.y5e{bottom:878.556609px;}
.y52{bottom:883.568588px;}
.yd{bottom:884.726424px;}
.yc{bottom:889.738400px;}
.yb{bottom:936.011995px;}
.y5d{bottom:952.207754px;}
.y43{bottom:964.354572px;}
.ya{bottom:976.887004px;}
.y9{bottom:1017.954820px;}
.y8{bottom:1058.829829px;}
.y51{bottom:1066.542094px;}
.y50{bottom:1091.992572px;}
.y7{bottom:1099.704837px;}
.y48{bottom:1114.552038px;}
.y4f{bottom:1117.443049px;}
.y47{bottom:1119.563922px;}
.y4a{bottom:1140.579846px;}
.y4e{bottom:1142.893526px;}
.y3{bottom:1150.028475px;}
.y45{bottom:1150.606895px;}
.y44{bottom:1158.318058px;}
.y6{bottom:1181.454855px;}
.y4d{bottom:1187.239055px;}
.y4c{bottom:1218.473731px;}
.y5{bottom:1222.329864px;}
.y1{bottom:1279.400631px;}
.h6{height:25.257681px;}
.h2{height:29.432801px;}
.hb{height:35.567986px;}
.h8{height:39.332571px;}
.h5{height:41.614543px;}
.h3{height:43.959933px;}
.ha{height:47.305421px;}
.h7{height:59.398536px;}
.h9{height:65.089414px;}
.h4{height:71.135972px;}
.h1{height:1330.366387px;}
.h0{height:1352.860504px;}
.w17{width:0.771227px;}
.w1d{width:1.156840px;}
.w1b{width:1.928067px;}
.wc{width:4.048941px;}
.w6{width:4.434555px;}
.w10{width:6.169815px;}
.w1{width:6.555429px;}
.wa{width:11.375597px;}
.w20{width:21.208739px;}
.w1f{width:31.813109px;}
.w2c{width:35.669244px;}
.w26{width:36.247664px;}
.w29{width:36.826084px;}
.wf{width:37.018891px;}
.w25{width:54.371496px;}
.w1a{width:55.721143px;}
.wb{width:57.456403px;}
.w1e{width:70.567261px;}
.w4{width:71.338487px;}
.w1c{width:80.593210px;}
.w5{width:94.089681px;}
.w2{width:97.753008px;}
.wd{width:100.837916px;}
.w24{width:101.994756px;}
.w21{width:108.550185px;}
.w2b{width:113.563160px;}
.w9{width:141.134521px;}
.w13{width:154.438185px;}
.w22{width:157.523092px;}
.w8{width:161.572034px;}
.w7{width:167.741849px;}
.w28{width:168.898689px;}
.w3{width:174.104471px;}
.w23{width:175.454118px;}
.w12{width:183.744807px;}
.w18{width:187.215328px;}
.w19{width:194.927597px;}
.w11{width:216.136336px;}
.w2a{width:244.093311px;}
.w27{width:262.602756px;}
.w15{width:264.916437px;}
.we{width:266.458891px;}
.w14{width:269.736605px;}
.w16{width:344.931227px;}
.w0{width:956.000000px;}
.x38{left:-262.602790px;}
.x3e{left:-244.093490px;}
.x15{left:-174.104539px;}
.x3b{left:-168.898898px;}
.x27{left:-167.741920px;}
.x28{left:-161.572107px;}
.x2e{left:-154.438400px;}
.x12{left:-97.753108px;}
.x1f{left:-94.089781px;}
.x31{left:-80.593454px;}
.x18{left:-71.338597px;}
.x2f{left:-55.721397px;}
.x3d{left:-36.826346px;}
.x33{left:-21.209008px;}
.xd{left:-6.555564px;}
.x25{left:-4.434691px;}
.x0{left:0.000000px;}
.xb{left:80.207565px;}
.x35{left:83.099664px;}
.x36{left:85.413344px;}
.x1{left:113.755921px;}
.x3{left:142.676918px;}
.x5{left:171.597983px;}
.x9{left:177.960605px;}
.xa{left:184.130420px;}
.x4{left:247.949445px;}
.x7{left:251.612773px;}
.x6{left:274.363966px;}
.x2{left:339.147025px;}
.x8{left:341.267899px;}
.xc{left:345.702454px;}
.x26{left:347.630382px;}
.x39{left:357.077908px;}
.x2a{left:377.515412px;}
.x19{left:382.721191px;}
.x13{left:403.158696px;}
.x29{left:416.269548px;}
.x16{left:446.540191px;}
.x10{left:457.722977px;}
.xe{left:486.836780px;}
.x11{left:500.911665px;}
.x37{left:522.506218px;}
.x1c{left:529.447049px;}
.x22{left:532.917568px;}
.x1d{left:536.966723px;}
.x23{left:540.629834px;}
.x1b{left:561.838565px;}
.xf{left:600.592941px;}
.x20{left:610.618647px;}
.x17{left:611.775486px;}
.x1e{left:615.438813px;}
.x24{left:635.683765px;}
.x3a{left:654.578824px;}
.x2b{left:670.196168px;}
.x1a{left:685.235092px;}
.x14{left:687.355966px;}
.x21{left:690.633681px;}
.x34{left:727.652280px;}
.x32{left:745.776105px;}
.x30{left:793.399347px;}
.x2c{left:799.761966px;}
.x3c{left:804.967745px;}
.x2d{left:848.927660px;}
.x3f{left:907.540881px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.912552pt;}
._8{width:0.907853pt;}
._4{width:3.382560pt;}
._0{width:25.388791pt;}
._2{width:33.686557pt;}
._6{width:48.382510pt;}
._3{width:76.717913pt;}
._7{width:94.986950pt;}
._5{width:104.616565pt;}
.fs0{font-size:36.646010pt;}
.fs6{font-size:39.832620pt;}
.fs2{font-size:46.604165pt;}
.fs5{font-size:52.977385pt;}
.fs3{font-size:66.520475pt;}
.fs4{font-size:72.893695pt;}
.fs1{font-size:79.665240pt;}
.y49{bottom:4.159095pt;}
.ye{bottom:4.159171pt;}
.y5f{bottom:4.159173pt;}
.y11{bottom:4.159182pt;}
.y14{bottom:4.159193pt;}
.y17{bottom:4.159204pt;}
.y1a{bottom:4.159215pt;}
.y1d{bottom:4.159225pt;}
.y1f{bottom:4.159236pt;}
.y22{bottom:4.159246pt;}
.y25{bottom:4.159257pt;}
.y28{bottom:4.159268pt;}
.y2b{bottom:4.159279pt;}
.y2e{bottom:4.159290pt;}
.y31{bottom:4.159300pt;}
.y34{bottom:4.159310pt;}
.y37{bottom:4.159321pt;}
.y3a{bottom:4.159331pt;}
.y46{bottom:6.399082pt;}
.y4{bottom:6.879082pt;}
.y0{bottom:18.666667pt;}
.y2{bottom:51.466646pt;}
.y42{bottom:92.106630pt;}
.y41{bottom:117.866620pt;}
.y40{bottom:143.626609pt;}
.y3f{bottom:169.386599pt;}
.y3e{bottom:195.146589pt;}
.y3d{bottom:220.906578pt;}
.y3c{bottom:259.946563pt;}
.y3b{bottom:298.986547pt;}
.y39{bottom:333.867200pt;}
.y38{bottom:338.026531pt;}
.y5c{bottom:355.146525pt;}
.y36{bottom:361.067200pt;}
.y35{bottom:365.226521pt;}
.y33{bottom:386.827200pt;}
.y63{bottom:388.747200pt;}
.y32{bottom:390.986510pt;}
.y5b{bottom:392.906510pt;}
.y30{bottom:412.587200pt;}
.y2f{bottom:416.746500pt;}
.y5a{bottom:430.826494pt;}
.y2d{bottom:438.347200pt;}
.y2c{bottom:442.506490pt;}
.y2a{bottom:465.387200pt;}
.y59{bottom:468.586479pt;}
.y29{bottom:469.546479pt;}
.y27{bottom:492.427200pt;}
.y26{bottom:496.586468pt;}
.y58{bottom:506.346464pt;}
.y24{bottom:519.467200pt;}
.y23{bottom:523.626457pt;}
.y57{bottom:544.106449pt;}
.y21{bottom:546.347200pt;}
.y20{bottom:550.506446pt;}
.y1e{bottom:573.387200pt;}
.y4b{bottom:577.546436pt;}
.y56{bottom:582.026434pt;}
.y1c{bottom:599.147200pt;}
.y1b{bottom:603.306425pt;}
.y55{bottom:619.786419pt;}
.y19{bottom:626.187200pt;}
.y18{bottom:630.346415pt;}
.y62{bottom:652.587200pt;}
.y16{bottom:653.227200pt;}
.y54{bottom:653.387200pt;}
.y61{bottom:656.746404pt;}
.y15{bottom:657.386404pt;}
.y60{bottom:657.546404pt;}
.y13{bottom:680.267200pt;}
.y12{bottom:684.426393pt;}
.y53{bottom:695.306389pt;}
.y10{bottom:707.307200pt;}
.yf{bottom:711.466382pt;}
.y5e{bottom:729.067200pt;}
.y52{bottom:733.226373pt;}
.yd{bottom:734.187200pt;}
.yc{bottom:738.346371pt;}
.yb{bottom:776.746356pt;}
.y5d{bottom:790.186351pt;}
.y43{bottom:800.266347pt;}
.ya{bottom:810.666342pt;}
.y9{bottom:844.746329pt;}
.y8{bottom:878.666315pt;}
.y51{bottom:885.066313pt;}
.y50{bottom:906.186304pt;}
.y7{bottom:912.586302pt;}
.y48{bottom:924.907200pt;}
.y4f{bottom:927.306296pt;}
.y47{bottom:929.066295pt;}
.y4a{bottom:946.506288pt;}
.y4e{bottom:948.426287pt;}
.y3{bottom:954.347200pt;}
.y45{bottom:954.827200pt;}
.y44{bottom:961.226282pt;}
.y6{bottom:980.426274pt;}
.y4d{bottom:985.226273pt;}
.y4c{bottom:1011.146262pt;}
.y5{bottom:1014.346261pt;}
.y1{bottom:1061.706242pt;}
.h6{height:20.960000pt;}
.h2{height:24.424709pt;}
.hb{height:29.515971pt;}
.h8{height:32.640000pt;}
.h5{height:34.533687pt;}
.h3{height:36.480000pt;}
.ha{height:39.256242pt;}
.h7{height:49.291672pt;}
.h9{height:54.014228pt;}
.h4{height:59.031943pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.666667pt;}
.w17{width:0.640000pt;}
.w1d{width:0.960000pt;}
.w1b{width:1.600000pt;}
.wc{width:3.360000pt;}
.w6{width:3.680000pt;}
.w10{width:5.120000pt;}
.w1{width:5.440000pt;}
.wa{width:9.440000pt;}
.w20{width:17.600000pt;}
.w1f{width:26.400000pt;}
.w2c{width:29.600000pt;}
.w26{width:30.080000pt;}
.w29{width:30.560000pt;}
.wf{width:30.720000pt;}
.w25{width:45.120000pt;}
.w1a{width:46.240000pt;}
.wb{width:47.680000pt;}
.w1e{width:58.560000pt;}
.w4{width:59.200000pt;}
.w1c{width:66.880000pt;}
.w5{width:78.080000pt;}
.w2{width:81.120000pt;}
.wd{width:83.680000pt;}
.w24{width:84.640000pt;}
.w21{width:90.080000pt;}
.w2b{width:94.240000pt;}
.w9{width:117.120000pt;}
.w13{width:128.160000pt;}
.w22{width:130.720000pt;}
.w8{width:134.080000pt;}
.w7{width:139.200000pt;}
.w28{width:140.160000pt;}
.w3{width:144.480000pt;}
.w23{width:145.600000pt;}
.w12{width:152.480000pt;}
.w18{width:155.360000pt;}
.w19{width:161.760000pt;}
.w11{width:179.360000pt;}
.w2a{width:202.560000pt;}
.w27{width:217.920000pt;}
.w15{width:219.840000pt;}
.we{width:221.120000pt;}
.w14{width:223.840000pt;}
.w16{width:286.240000pt;}
.w0{width:793.333333pt;}
.x38{left:-217.920028pt;}
.x3e{left:-202.560148pt;}
.x15{left:-144.480057pt;}
.x3b{left:-140.160173pt;}
.x27{left:-139.200059pt;}
.x28{left:-134.080061pt;}
.x2e{left:-128.160178pt;}
.x12{left:-81.120082pt;}
.x1f{left:-78.080084pt;}
.x31{left:-66.880203pt;}
.x18{left:-59.200091pt;}
.x2f{left:-46.240211pt;}
.x3d{left:-30.560217pt;}
.x33{left:-17.600222pt;}
.xd{left:-5.440113pt;}
.x25{left:-3.680113pt;}
.x0{left:0.000000pt;}
.xb{left:66.559973pt;}
.x35{left:68.959972pt;}
.x36{left:70.879972pt;}
.x1{left:94.399962pt;}
.x3{left:118.399953pt;}
.x5{left:142.400000pt;}
.x9{left:147.680000pt;}
.xa{left:152.800000pt;}
.x4{left:205.760000pt;}
.x7{left:208.800000pt;}
.x6{left:227.680000pt;}
.x2{left:281.440000pt;}
.x8{left:283.200000pt;}
.xc{left:286.880000pt;}
.x26{left:288.479885pt;}
.x39{left:296.319881pt;}
.x2a{left:313.279875pt;}
.x19{left:317.599873pt;}
.x13{left:334.559866pt;}
.x29{left:345.439862pt;}
.x16{left:370.559852pt;}
.x10{left:379.839848pt;}
.xe{left:403.999838pt;}
.x11{left:415.679834pt;}
.x37{left:433.600000pt;}
.x1c{left:439.359824pt;}
.x22{left:442.239823pt;}
.x1d{left:445.600000pt;}
.x23{left:448.639821pt;}
.x1b{left:466.239814pt;}
.xf{left:498.400000pt;}
.x20{left:506.719797pt;}
.x17{left:507.679797pt;}
.x1e{left:510.719796pt;}
.x24{left:527.520000pt;}
.x3a{left:543.200000pt;}
.x2b{left:556.160000pt;}
.x1a{left:568.640000pt;}
.x14{left:570.400000pt;}
.x21{left:573.120000pt;}
.x34{left:603.839758pt;}
.x32{left:618.879752pt;}
.x30{left:658.399737pt;}
.x2c{left:663.679735pt;}
.x3c{left:667.999733pt;}
.x2d{left:704.479718pt;}
.x3f{left:753.119699pt;}
}
